//
//  GTOInspector.m
//  total
//
//  Created by freecui on 15/9/16.
//  Copyright (c) 2015年 free. All rights reserved.
//

#import "GTOInspector.h"

@implementation GTOInspector
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{@"inspectorUuid":[[self class]PrimaryKey]};
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
